cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Zehetbauer <thom...@hostmaster.org>
Subject Re: XSP compile failure when using JDK1.5 features
Date Tue, 31 Aug 2004 20:28:10 GMT
On Die, 2004-08-31 at 14:39 -0500, Tony Collen wrote:
> There's already a bug filed against cocoon for java 1.5 compatibility. 
> you might want to look into that.  i don't think anyone's really checked 
> into the actual cause of the problem yet though.

The bugs I have found are related to building Cocoon with JDK 1.5; I am
trying to use Java 1.5 features with (JDK 1.4 compiled) Cocoon running
on JDK 1.5; Filed a new bug:
http://issues.apache.org/bugzilla/show_bug.cgi?id=30971

Tom

-- 
  T h o m a s   Z e h e t b a u e r   ( TZ251 )
  PGP encrypted mail preferred - KeyID 96FFCB89
      finger thomasz@hostmaster.org for key


Mime
View raw message